@charset "UTF-8";
.newwindowicon {
 display: none;
}
#nav-top-area {
 z-index: 101;
}
#sumaken2026 .img-degital {
 font-size: 14px;
 font-weight: 700;
}
#sumaken2026 .img-degital-logo {
 display: block;
 width: 177px;
 margin: 0 auto;
}
@media (min-width: 769px) {
 #sumaken2026 .img-degital {
  font-size: 18px;
  text-align: center;
 }
 #sumaken2026 .img-degital-logo {
  width: 234px;
 }
}
#sumaken2026 .youtubeBox {
 max-width: 540px;
 margin: 0 auto 50px;
}
#sumaken2026 .youtubeBox img {
 border-radius: 12px;
 filter: drop-shadow(3px 3px 3px #eee);
}
#sumaken2026 .youtubeBox p {
 font-size: 15px;
 line-height: 1.6;
 font-weight: bold;
 text-align: center;
 margin-top: 10px;
}
#sumaken2026 .movieTxt {
 font-size: 26px;
 margin-top: 1em;
 margin-bottom: 0.5em;
 font-weight: bold;
 text-align: center;
 color: #FC0F3A;
}
#sumaken2026 .l-youtube {
 position: relative;
 width: 100%;
 height: 0;
 padding-bottom: 56.25%;
 overflow: hidden;
}
#sumaken2026 .l-youtube iframe {
 width: 100%;
 height: 100%;
 position: absolute;
 top: 0;
 left: 0;
}
#sumaken2026 .btnBox {
 margin: 50px auto;
}
#sumaken2026 .btnBox .top-startbtn-area-txt {
 color: #000;
}
#sumaken2026 .btnBox .top-startbtn-list {
 display: block;
}
#sumaken2026 .btnBox .top-startbtn-list div {
 display: flex;
 margin: 0 auto 50px;
}
#sumaken2026 .btnBox .box2 {
 border-top: 1px solid #ccc;
 padding-top: 50px;
}
#sumaken2026 .top-startbtn-area .top-startbtn img {
 display: inline;
 width: auto;
 height: 50px;
 object-fit: contain;
 object-position: center top;
 margin: 0 10px
}
#sumaken2026 .btnBox .top-startbtn img {
 height: 50px;
}
#sumaken2026 .btnBox .top-startbtn > span {
 display: inline-block;
 color: #FFF;
 font-weight: bold;
 font-size: 26px;
 margin-top: 5px;
}
#sumaken2026 .btn_game {
 background-image: url("/mobile/set/data/special/sumaken/children/img/shared/webp/icon/btn_game.webp");
 background-size: cover;
 background-repeat: no-repeat;
 background-position: center center;
 text-indent: -9999px;
 overflow: hidden;
 border: 2px solid #aaa;
 border-radius: 8px;
 box-shadow: 0 5px 0 #d5d5d5;
}
#sumaken2026 .btn_game::after {
 border-right: 2px solid #91dde9 !important;
 border-bottom: 2px solid #91dde9 !important;
}
@media (max-width: 767px) {
 #sumaken2026 .top-startbtn-area-txt {
  font-size: calc(18 / 390 * 100vw);
  margin-bottom: 5px;
 }
 #sumaken2026 .btnBox .top-startbtn > span {
  font-size: calc(18 / 390 * 100vw);
  margin-top: 0.2em;
 }
 #sumaken2026 .btnBox .top-startbtn > img {
  height: calc(45 / 390 * 100vw);
 }
 #sumaken2026 .top-wrapper {
  width: 100%;
  padding: 0 20px 25vw;
 }
 #sumaken2026 .btnBox .top-startbtn-list div {
  margin: 0 auto calc(20 / 390 * 100vw);
 }
 #sumaken2026 .btnBox .box2 {
  padding-top: calc(16 / 390 * 100vw);
 }
 #sumaken2026 .top-startbtn-area .top-startbtn img {
  height: calc(40 / 390 * 100vw);
  margin: 0 auto;
 }
 #sumaken2026 .top-startbtn > span {
  font-size: calc(100vw * 20 / 390);
  margin: calc(100vw * 6 / 390) auto;
 }
 #sumaken2026 .btn_game {
  background-image: url("/mobile/set/data/special/sumaken/children/img/shared/webp/icon/btn_game_sp.webp");
 }
 #sumaken2026 .top-startbtn::before {
  position: absolute;
  content: '';
  right: calc(6 / 390 * 100vw);
  top: calc(50% - calc(10 / 390 * 100vw));
  width: calc(20 / 390 * 100vw);
  height: calc(20 / 390 * 100vw);
  background-color: #FFF;
  border-radius: 100%;
 }
 #sumaken2026 .top-startbtn::after {
  position: absolute;
  content: '';
  right: calc(13.5 / 390 * 100vw);
  top: calc(50% - calc(4 / 390 * 100vw));
  width: calc(8 / 390 * 100vw);
  height: calc(8 / 390 * 100vw);
  border-right: 2px solid #FC0F3A;
  border-bottom: 2px solid #FC0F3A;
  transform: rotate(-45deg);
 }
}